@article{berberian2017out,
  title={The out-of-the-loop Brain: a neuroergonomic approach of the human automation interaction},
  author={Berberian, Bruno and Somon, Bertille and Saha{\"\i}, A{\"\i}sha and Gouraud, Jonas},
  journal={Annual Reviews in Control},
  volume={44},
  pages={303--315},
  year={2017},
  publisher={Elsevier}
}

@article{dekker2002maba,
  title={MABA-MABA or abracadabra? Progress on human--automation co-ordination},
  author={Dekker, Sidney WA and Woods, David D},
  journal={Cognition, Technology \& Work},
  volume={4},
  pages={240--244},
  year={2002},
  publisher={Springer}
}

@article{parasuraman1997humans,
  title={Humans and automation: Use, misuse, disuse, abuse},
  author={Parasuraman, Raja and Riley, Victor},
  journal={Human factors},
  volume={39},
  number={2},
  pages={230--253},
  year={1997},
  publisher={SAGE Publications Sage CA: Los Angeles, CA}
}

@article{ajenaghughrure2020measuring,
  title={Measuring trust with psychophysiological signals: a systematic mapping study of approaches used},
  author={Ajenaghughrure, Ighoyota Ben and Sousa, Sonia Da Costa and Lamas, David},
  journal={Multimodal Technologies and Interaction},
  volume={4},
  number={3},
  pages={63},
  year={2020},
  publisher={MDPI}
}

@article{de2018learning,
  title={Learning from the slips of others: Neural correlates of trust in automated agents},
  author={De Visser, Ewart J and Beatty, Paul J and Estepp, Justin R and Kohn, Spencer and Abubshait, Abdulaziz and Fedota, John R and McDonald, Craig G},
  journal={Frontiers in human neuroscience},
  volume={12},
  pages={309},
  year={2018},
  publisher={Frontiers Media SA}
}

@article{hancock2011meta,
  title={A meta-analysis of factors affecting trust in human-robot interaction},
  author={Hancock, Peter A and Billings, Deborah R and Schaefer, Kristin E and Chen, Jessie YC and De Visser, Ewart J and Parasuraman, Raja},
  journal={Human factors},
  volume={53},
  number={5},
  pages={517--527},
  year={2011},
  publisher={Sage Publications Sage CA: Los Angeles, CA}
}

@article{lotte2018review,
  title={A review of classification algorithms for EEG-based brain--computer interfaces: a 10 year update},
  author={Lotte, Fabien and Bougrain, Laurent and Cichocki, Andrzej and Clerc, Maureen and Congedo, Marco and Rakotomamonjy, Alain and Yger, Florian},
  journal={Journal of neural engineering},
  volume={15},
  number={3},
  pages={031005},
  year={2018},
  publisher={iOP Publishing}
}

@article{elkins2021comparison,
  title={Comparison of Machine Learning Techniques on Trust Detection Using EEG},
  author={Elkins, James R},
  year={2021}
}

@book{wickens2021engineering,
  title={Engineering psychology and human performance},
  author={Wickens, Christopher D and Helton, William S and Hollands, Justin G and Banbury, Simon},
  year={2021},
  publisher={Routledge}
}

@article{scikit-learn,
 title={Scikit-learn: Machine Learning in {P}ython},
 author={Pedregosa, F. and Varoquaux, G. and Gramfort, A. and Michel, V.
         and Thirion, B. and Grisel, O. and Blondel, M. and Prettenhofer, P.
         and Weiss, R. and Dubourg, V. and Vanderplas, J. and Passos, A. and
         Cournapeau, D. and Brucher, M. and Perrot, M. and Duchesnay, E.},
 journal={Journal of Machine Learning Research},
 volume={12},
 pages={2825--2830},
 year={2011}
}



@article{GramfortEtAl2013a,
  title = {{{MEG}} and {{EEG}} Data Analysis with {{MNE}}-{{Python}}},
  author = {Gramfort, Alexandre and Luessi, Martin and Larson, Eric and Engemann, Denis A. and Strohmeier, Daniel and Brodbeck, Christian and Goj, Roman and Jas, Mainak and Brooks, Teon and Parkkonen, Lauri and H{\"a}m{\"a}l{\"a}inen, Matti S.},
  year = {2013},
  volume = {7},
  pages = {1--13},
  doi = {10.3389/fnins.2013.00267},
  journal = {Frontiers in Neuroscience},
  number = {267}
}

@article{jayaram2018moabb,
  title={MOABB: trustworthy algorithm benchmarking for BCIs},
  author={Jayaram, Vinay and Barachant, Alexandre},
  journal={Journal of neural engineering},
  volume={15},
  number={6},
  pages={066011},
  year={2018},
  publisher={IOP Publishing}
}

@article{rommel2022data,
  title={Data augmentation for learning predictive models on EEG: a systematic comparison},
  author={Rommel, C{\'e}dric and Paillard, Joseph and Moreau, Thomas and Gramfort, Alexandre},
  journal={Journal of Neural Engineering},
  volume={19},
  number={6},
  pages={066020},
  year={2022},
  publisher={IOP Publishing}
}

@article{xu2021topological,
  title={Topological Data Analysis as a New Tool for EEG Processing},
  author={Xu, Xiaoqi and Drougard, Nicolas and Roy, Rapha{\"e}lle N},
  journal={Frontiers in Neuroscience},
  volume={15},
  pages={761703},
  year={2021},
  publisher={Frontiers Media SA}
}

@article{roy2022retrospective,
  title={Retrospective on the First Passive Brain-Computer Interface Competition on Cross-Session Workload Estimation},
  author={Roy, Rapha{\"e}lle N and Hinss, Marcel F and Darmet, Ludovic and Ladouce, Simon and Jahanpour, Emilie S and Somon, Bertille and Xu, Xiaoqi and Drougard, Nicolas and Dehais, Fr{\'e}d{\'e}ric and Lotte, Fabien},
  journal={Frontiers in Neuroergonomics},
  volume={3},
  year={2022}
}



